Bug 8054 - [UPDATE REQUEST 2014.1] ffmpeg 2.8.9 -> 3.2.4
: [UPDATE REQUEST 2014.1] ffmpeg 2.8.9 -> 3.2.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 13:10 MSD by Andrey Bondrov
Modified: 2017-07-15 18:00 MSD (History)
2 users (show)

See Also:
RPM Package: ffmpeg
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-06-15 13:10:45 MSD
We need to update ffmpeg in rosa2014.1 to 3.x.
Comment 1 Andrey Bondrov 2017-06-15 13:13:37 MSD
1. Advisory: "Update ffmpeg to new version 3.2.4"

Main:
https://abf.rosalinux.ru/build_lists/2878863
https://abf.rosalinux.ru/build_lists/2878864

Restricted:
https://abf.rosalinux.ru/build_lists/2878865
https://abf.rosalinux.ru/build_lists/2878866

2. Advisory: "Build ffmpeg2.8 package (without binary and development files) to keep ffmpeg 2.8.x shared libraries in repositories"

Main:
https://abf.rosalinux.ru/build_lists/2878871
https://abf.rosalinux.ru/build_lists/2878872

Restricted:
https://abf.rosalinux.ru/build_lists/2878869
https://abf.rosalinux.ru/build_lists/2878870
Comment 2 Vladimir Potapov 2017-06-29 20:09:05 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-07-04 20:09:07 MSD
ffmpeg-3.2.4-3
https://abf.rosalinux.ru/build_lists/2878863
https://abf.rosalinux.ru/build_lists/2878864

ffmpeg-3.2.4-3plf
https://abf.rosalinux.ru/build_lists/2878865
https://abf.rosalinux.ru/build_lists/2878866

ffmpeg2.8-2.8.9-5
https://abf.rosalinux.ru/build_lists/2878871
https://abf.rosalinux.ru/build_lists/2878872

ffmpeg2.8-2.8.9-5plf
https://abf.rosalinux.ru/build_lists/2878869
https://abf.rosalinux.ru/build_lists/2878870
*************************** Advisory ***************************
Update ffmpeg to new version 3.2.4
Build ffmpeg2.8 package (without binary and development files) to keep ffmpeg 2.8.x shared libraries in repositories
*****************************************************************
QA Verified
Comment 4 symbianflo 2017-07-13 20:54:48 MSD
ping
Comment 5 Vladimir Potapov 2017-07-14 16:29:23 MSD
(In reply to comment #4)
> ping
abf problems...
Comment 6 symbianflo 2017-07-15 18:00:52 MSD
(In reply to comment #5)
> (In reply to comment #4)
> > ping
> abf problems...

I know, hope it will be solved soon.